.one-good-form2 {
  background: #fff; }

.one-good-form2 .one-good-form2_wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper {
    max-width: 940px; } }

@media screen and (max-width: 1010px) {
  .one-good-form2 .one-good-form2_wrapper {
    padding: 40px 35px; } }

@media screen and (max-width: 750px) {
  .one-good-form2 .one-good-form2_wrapper {
    padding: 40px 20px; } }

@media screen and (max-width: 450px) {
  .one-good-form2 .one-good-form2_wrapper {
    padding: 40px 10px; } }

.one-good-form2 .one-good-form2_wrapper .big-title {
  color: #000;
  font-size: 32px;
  text-align: center;
  margin-bottom: 40px;
  -webkit-transition: font-size 0.3s;
  -moz-transition: font-size 0.3s;
  -o-transition: font-size 0.3s;
  -ms-transition: font-size 0.3s;
  transition: font-size 0.3s;
  padding: 0 10px; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .big-title {
    margin-bottom: 30px; } }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .big-title {
    font-size: 24px;
    margin-bottom: 20px; } }

@media screen and (max-width: 650px) {
  .one-good-form2 .one-good-form2_wrapper .big-title {
    font-size: 32px; } }

@media screen and (max-width: 450px) {
  .one-good-form2 .one-good-form2_wrapper .big-title {
    font-size: 24px;
    margin-bottom: 10px;
    text-align: left; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner.left .pic-part {
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
  -webkit-order: 2;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
  margin-right: 0; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner.left .form-part {
  margin-right: 60px; }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner {
    display: block; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part {
  margin-right: 60px;
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 0px;
  -moz-box-flex: 1;
  -moz-flex: 1 0 0px;
  -ms-flex: 1 0 0px;
  flex: 1 0 0px; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part {
    width: 66%;
    margin-right: 20px; } }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part {
    display: block;
    width: 100%; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part .good-img {
  display: block;
  margin-bottom: 20px;
  font-size: 0; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part .good-img {
    margin-bottom: 10px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part .good-img img {
  width: 100%;
  height: auto;
  border-radius: 10px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part .good-desc {
  color: #666;
  font-size: 18px;
  text-align: center;
  line-height: 27px;
  -webkit-transition: font-size 0.3s;
  -moz-transition: font-size 0.3s;
  -o-transition: font-size 0.3s;
  -ms-transition: font-size 0.3s;
  transition: font-size 0.3s; }

@media screen and (max-width: 520px) and (min-width: 470px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .pic-part .good-desc {
    font-size: 22px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part {
  width: 418px;
  max-width: 100%;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -moz-box-flex: none;
  -moz-flex: none;
  -ms-flex: none;
  flex: none; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part {
    width: 300px; } }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part {
    display: block;
    width: 100%;
    margin-top: 20px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .error-message {
  font-size: 15px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button-wrap {
  display: none; }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button-wrap {
    display: block;
    vertical-align: middle;
    width: 100%;
    text-align: center; } }

@media screen and (max-width: 480px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button-wrap {
    margin-top: 25px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button {
  min-height: 40px;
  box-sizing: border-box;
  min-width: 200px;
  text-align: center;
  border-radius: 25px;
  border: 2px solid #ec4432;
  background: #ec4432;
  color: #fff;
  text-decoration: none;
  font-size: 19px;
  font-weight: 700;
  padding: 9px 10px;
  display: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button:hover {
  background: #fff;
  color: #ec4432; }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button {
    display: inline-block; } }

@media screen and (max-width: 480px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button {
    width: 100%;
    padding: 15px;
    font-size: 26px; } }

@media screen and (max-width: 390px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .button {
    font-size: 22px;
    padding: 7px 15px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa-popup {
  border-radius: 10px; }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa-popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    min-height: 100%;
    overflow: auto;
    white-space: nowrap;
    text-align: center;
    background: rgba(34, 34, 34, 0.5);
    opacity: 0;
    visibility: hidden;
    z-index: 111;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa-popup.expand {
  visibility: visible;
  opacity: 1; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa-popup:before {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 0;
  opacity: 0; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa_wrap {
  display: inline-block;
  position: relative;
  max-width: 100%; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa {
  max-width: 100%;
  display: inline-block;
  position: relative;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #d1d1d1;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa {
    font-size: 28px; } }

@media screen and (max-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa {
    box-sizing: border-box;
    max-width: 300px;
    white-space: normal;
    vertical-align: middle; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa form {
  padding: 20px 60px; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa form {
    padding: 20px 30px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa_close {
  z-index: 10;
  position: absolute;
  right: 0;
  top: 0;
  width: 45px;
  height: 45px;
  background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGJhc2VQcm9maWxlPSJmdWxsIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczpldj0iaHR0cDovL3d3dy53My5vcmcvMjAwMS94bWwtZXZlbnRzIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE1cHgiIGhlaWdodD0iMTVweCIgIHZpZXdCb3g9IjAgMCAxNSAxNSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIgc2hhcGUtcmVuZGVyaW5nPSJnZW9tZXRyaWNQcmVjaXNpb24iPjxwb2x5Z29uIGZpbGw9IiMzMzMzMzMiIHBvaW50cz0iMTQuMSwxLjQgMTIuNywwIDcuMSw1LjcgMS40LDAgMCwxLjQgNS43LDcuMSAwLDEyLjcgMS40LDE0LjEgNy4xLDguNSAxMi43LDE0LjEgMTQuMSwxMi43IDguNSw3LjEiLz48L3N2Zz4=)   50% no-repeat;
  cursor: pointer; }

@media screen and (min-width: 940px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa_close {
    display: none; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .title {
  background: #ec4432;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  padding: 20px 25px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 9px 9px 0 0; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa form label {
  color: #000;
  font-size: 15px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa form label a {
  color: #ec4432; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field .field-value input[type="checkbox"], input[type="radio"] {
  margin-right: 5px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa form .tpl-field {
  padding-bottom: 10px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"] {
  width: 100%;
  height: 42px;
  line-height: 42px;
  padding: 0 18px;
  outline-style: none;
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 6px;
  color: #000;
  border: 1px solid #dadada;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  -ms-transition: all 0.25s;
  transition: all 0.25s;
  background: #fff; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"]:focus {
  border: 1px solid #3ed1c1; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"]::-webkit-input-placeholder {
  color: #a5a5a5; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"]:moz-placeholder {
  color: #a5a5a5; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"]::-moz-placeholder {
  color: #a5a5a5; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"]:-ms-input-placeholder {
  color: #a5a5a5; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"].placeholder {
  color: #a5a5a5; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa input[type="text"] {
    height: 40px;
    line-height: 40px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field ul {
  margin: 0;
  padding: 0;
  font-size: 15px;
  list-style: none; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field .field-value {
  text-align: left; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field textarea {
  max-width: 100%;
  box-shadow: none;
  padding: 10px;
  box-sizing: border-box;
  outline-style: none;
  font-size: 16px;
  border-radius: 6px;
  border: 1px solid #dadada;
  color: #000;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  -ms-transition: all 0.25s;
  transition: all 0.25s;
  background: #fff; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field textarea:focus {
  border: 1px solid #3ed1c1; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-calendar_interval input[type="text"] {
  margin-bottom: 10px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-multi_select select {
  outline-style: none;
  box-sizing: border-box;
  font-size: 16px;
  padding: 10px;
  width: 100%;
  border-radius: 6px 0 0 6px;
  border: 1px solid #dadada;
  color: #000;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  -ms-transition: all 0.25s;
  transition: all 0.25s;
  background: #fff; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-multi_select select:focus {
  border: 1px solid #3ed1c1; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-select select {
  height: 42px;
  line-height: 42px;
  width: 100%;
  outline-style: none;
  box-sizing: border-box;
  font-size: 16px;
  border: 1px solid #dadada;
  color: #000;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  -ms-transition: all 0.25s;
  transition: all 0.25s;
  background: #fff;
  border-radius: 6px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-field.type-select select:focus {
  border: 1px solid #3ed1c1; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .field-title {
  text-align: left;
  color: #666;
  font-weight: 700;
  font-size: 18px;
  padding-bottom: 5px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa button {
  display: block;
  width: 100%;
  outline-style: none;
  box-sizing: border-box;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  padding: 10px 30px;
  background: #ec4432;
  border-radius: 4px;
  text-decoration: none;
  border: 1px solid #ec4432; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa button {
    margin-top: 10px;
    padding: 9px 20px; } }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa button:hover {
  background: #fff;
  color: #ec4432;
  text-shadow: none;
  border-color: #ec4432;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  border-radius: 4px; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .tpl-anketa-success-note {
  padding: 20px;
  font-weight: bold;
  font-size: 18px;
  text-align: center; }

.one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .form-desc {
  font-size: 14px;
  color: #666;
  padding: 10px 0;
  line-height: 21px; }

@media screen and (max-width: 1170px) {
  .one-good-form2 .one-good-form2_wrapper .one-good-form2_inner .form-part .tpl-anketa .form-desc {
    padding: 7px 0; } }

.one-good-form2.inverse {
  background: #212121; }

.one-good-form2.inverse .one-good-form2_wrapper .big-title{
  color: #fff;
}